using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{
    public enum Units
    {
        [Description("cm")]
        Centimeter = 1,
        [Description("m")]
        Meter = 2,
        [Description("km")]
        Kilometre = 3,
        [Description("kg")]
        Kilogram = 4,
        [Description("m3")]
        CubicMetre = 5,
    }
}
